/* ======= Variables ======= */
/* :root {
	--brand-green: #40ad49;
	--brand-red: #e72b2f;
	--neutral-dark: #0b0b0c;
	--neutral-altdark: #0d0f13;
	--neutral-light: #fff;
} */

/* ======= Merktoggle - buttons ======= */
.c-merktoggle:hover {
	cursor: pointer !important;
}

.c-merktoggle__btn::after {
	content: '';
	width: 100% !important;
	height: 1px;

	position: absolute;
	bottom: 0;
	left: 0;

	background-color: #fff;
	transform: scaleX(0);
	transform-origin: left;

	transition: transform 0.3s ease;
}

.c-merktoggle__btn:hover::after,
.c-merktoggle__btn--active::after {
	transform: scaleX(1);
}

/* ======= Merktoggle - grid ======= */
.c-merktoggle__grid {
	display: none !important;
}

.c-merktoggle__grid--active {
	display: grid !important;
}
